/* legalsó szint */
P.1 {
  text-indent: -20px;
  margin: 0,0,0,70px;
}

/* Vele: ... kezdetű sorok */
P.3 {
  text-indent: -55px;
  margin: 0,0,0,70px;
}

/* A sírbolt jele */
P.4 {
  text-indent: -50px;
  margin: 0,0,0,50px;
}

/* Versek */
P.6 {
  margin: 0,0,0,70px;
}

/* Bevezető */
P.parc {
  text-align: center;
  letter-spacing: 0.2em;
  margin: 1em,0,1em,0;
  font-size: 30;
}

/* Bevezető */
P.bev {
  text-indent: 25px;
  margin: 0,0,0,0;
}
